prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: SpiderMonkey 1.8.5
Description: The Mozilla library for JavaScript 1.8.5
Version: 4.0
Requires: nspr >= 4.7
Libs: -Wl,-R${libdir} -L${libdir} -lmozjs185
Cflags: -I${includedir}/js-1.8.5
